.unisound-align-center {
  position: absolute;
  left: 0; top: 0; right: 0; bottom: 0;
  margin: auto;
}


/**
 * banner overlay
 */
.unisound-banner-overlay .program-bar-slider {
  border-radius: 0;
}

.unisound-banner.b728x90 {
  position: relative;
  width: 728px; height: 90px;
}

.unisound-close {
  position: absolute;
  right: 5px; top: 5px;
  cursor: pointer;
}

.unisound-close[disabled] {
  opacity: 0.4;
  cursor: default;
}

.unisound-social {
  text-align: left;
  position: absolute;
  left: 100%; top: 0;
  margin-left: 5px;
}

.unisound-social-button {
  border: none;
  outline: none;
  cursor: pointer;

  color: #fff;
  text-align: left;
  font-family: 'Trebuchet MS', Helvetica, sans-serif;
  font-size: 11px;
  font-weight: bold;
  height: 27px;
  line-height: 27px;
  border-radius: 2px;

  padding: 0;
}
.unisound-social-button::-moz-focus-inner {
  padding: 0;
  border: 0
}
.unisound-social-button:nth-of-type(2) {
  margin: 4px 0;
}
.unisound-social-button:before {
  content: " ";
  width: 14px; height: 14px;
  display: inline-block;
  vertical-align: middle;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  margin-left: 7px;
  margin-right: 6px;
}
.unisound-social-button[data-type=facebook] {
  background-color: #496192;
  width: 55px;
}
.unisound-social-button[data-type=facebook]:before {
  background-image: url(images/fb.png);
}
.unisound-social-button[data-type=facebook]:after {
  content: "Like";
}
.unisound-social-button[data-type=facebook][data-action=join]:after {
  content: "Follow";
}
.unisound-social-button[data-type=vkontakte] {
  background-color: #6995c6;
  width: 85px;
}
.unisound-social-button[data-type=vkontakte]:before {
  background-image: url(images/vk.png);
}
.unisound-social-button[data-type=vkontakte]:after {
  content: "Нравится";
}
.unisound-social-button[data-type=vkontakte][data-action=join]:after {
  content: "Подписаться";
}
.unisound-social-button[data-type=odnoklassniki] {
  background-color: #fe9b43;
  width: 65px;
}
.unisound-social-button[data-type=odnoklassniki]:before {
  background-image: url(images/ok.png);
  margin-right: 4px;
  height: 15px;
  position: relative;
  top: -1px;
}
.unisound-social-button[data-type=odnoklassniki]:after {
  content: "Класс";
}
.unisound-social-button[data-type=odnoklassniki][data-action=join]:after {
  content: "Подписаться";
}

/**
 * overlay
 */
.unisound-overlay.header-player-bar {
  border: none;
}

.unisound-overlay-wrapper {
  position: absolute;
  width: 100%; height: 100%;
  left: 0; top: 0;
}

/**
 * restart, play/pause
 */
.unisound-restart {
  position: absolute;
  width: 5%; height: 100%;
  left: 2%; top: 0;
}
.unisound-restart > img {
  max-width: 100%; height: auto;
}
.unisound-play-pause-wrapper {
  position: absolute;
  width: 5.9%; height: 100%;
  left: 7.5%; top: 0;
}

/**
 * progress
 */
.unisound-progress-wrapper {
  position: absolute;
  width: 53%; height: 100%;
  left: 16%; top: 0;
}

.unisound-progress-back {
  width: 100%; height: 2px;
  background: #808080;
}

.unisound-progress-bar {
  position: absolute;
  width: 0; height: 100%;
  left: 0; top: 0;
  background: #ffa600;
}

.unisound-progress-thumb {
  position: absolute;
  width: 6px; height: 6px;
  border-radius: 100%;
  left: 0; top: -2px;
  background: #f17f00;
}

/**
 * left
 */
.unisound-left-wrapper {
  position: absolute;
  width: 8%; height: 100%;
  left: 68%; top: 0;
}

.unisound-left {
  font-family: 'Fira Mono', Arial, sans-serif;
  text-align: center;
  font-size: 11px;
  color: #5e5e5e;
  height: 11px;
  width: 100%;
}

/**
 * volume
 */
.unisound-volume-wrapper {
  position: absolute;
  width: 25%; height: 100%;
  left: 75%; top: 0;
}

.unisound-mute-wrapper {
  position: absolute;
  width: 6%; height: 100%;
  left: 5%; top: 0;
}

.unisound-mute-wrapper > img {
  width: 100%; height: auto;
}

.unisound-volume-back {
  position: absolute;
  width: 70%; height: 20%;
  left: 15%; top: 40%;

  overflow: hidden;
  -webkit-clip-path: polygon(100% 0, 0 100%, 100% 100%);
  clip-path: polygon(100% 0, 0 100%, 100% 100%);
  background: #898989;
}
.unisound-volume-fore {
  position: absolute;
  left: 0; top: 0;
  width: 0; height: 100%;
  background: #f17f00;
}

.unisound-site {
  font-family: Cuprum, Arial, sans-serif;
  position: absolute;
  width: 100%;
  left: 0; top: 65%;
  font-size: 9px;
  text-align: center;
  color: #5e5e5e;
}
.unisound-site a {
  color: inherit;
}


@media only screen and (max-width: 990px) {
  .reklama-bar {
    display: none !important;
  }

  .unisound-overlay.header-player-bar {
    width: 57% !important;
  }

  .unisound-overlay.header-player-bar .unisound-overlay-wrapper {
    border-radius: 9px;
    -moz-border-radius: 9px;
    -webkit-border-radius: 9px;
    border: 3px solid rgb(249, 138, 28);
    height: 40%;
    left: 0;
    width: 97%;
    position: relative;
  }
}


/**
 * -------------------------------------
 * tracklist
 * -------------------------------------
 */


.track-list-desc.hide {
  display: none !important;
}

.media-content.fixed {
  min-height: 325px;
}

.unisound-banner-overlay.tracklist {
  position: absolute;
  left: 0; top: 0;
  width: 100%; height: 100%;
  z-index: 10000;
  background: rgba(0,0,0,0.8);
}

.unisound-banner-overlay.tracklist .unisound-banner.b640x640 {
  width: 315px; height: 315px;
  position: relative;
  left: 8px; top: 8px;
}

.unisound-banner-overlay.tracklist .unisound-close {
  right: -42px;
  top: 10px;
}

.unisound-banner-overlay.tracklist .unisound-social {
  top: 50px;
  margin-left: 18px;
}

.unisound-banner-overlay.tracklist .unisound-social-button:nth-of-type(2) {
  margin: 10px 0;
}


.unisound-overlay.track-list-first {
  position: relative;
  min-height: 4em;
}

.unisound-overlay.track-list-first > img {
  display: none;
}

.unisound-overlay.track-list-first .unisound-restart {
  width: 6.5%;
  left: 2%;
}

.unisound-overlay.track-list-first .unisound-play-pause-wrapper {
  width: 8%;
  left: 9%;
}

.unisound-overlay.track-list-first .unisound-progress-wrapper {
  width: 40%;
  left: 20%;
}

.unisound-overlay.track-list-first .unisound-left-wrapper {
  width: 10%;
  left: 62%;
}

.unisound-overlay.track-list-first .unisound-mute-wrapper {
  width: 8%;
}

.unisound-overlay.track-list-first .unisound-left {
  font-size: 0.7em;
  font-weight: normal;
  height: 1.5em;
}

.unisound-overlay.track-list-first .unisound-site {
  width: 90%;
  font-size: 8px;
}


@media only screen and (min-width: 989px) {
  .unisound-banner-overlay.tracklist .unisound-social-button {
    width: 28px;
    white-space: nowrap;
    overflow: hidden;
  }
  .unisound-banner-overlay.tracklist .unisound-social-button:before {
    margin-right: 28px;
  }
}


@media only screen and (max-width: 990px) {

  .media-content.fixed {
    min-height: 31em;
  }

  .unisound-banner-overlay.tracklist .program-bar-slider {
    height: 100%;
  }

  .unisound-banner-overlay.tracklist .unisound-banner.b640x640 {
    width: 30em; height: 30em;
    position: absolute;
    left: 0; top: 0; right: 0; bottom: 0;
    margin: auto;
  }

  .unisound-banner-overlay.tracklist .unisound-close {
    right: -2.4em;
    top: 0.5em;
  }

  .unisound-banner-overlay.tracklist .unisound-close > img {
    width: 1.5em;
    height: 1.5em;
  }

  .unisound-banner-overlay.tracklist .unisound-social {
    top: 4em;
    margin-left: 1em;
  }

  .unisound-banner-overlay.tracklist .unisound-social-button:nth-of-type(2) {
    margin: 1.2em 0;
  }


  .unisound-overlay.track-list-first .unisound-restart {
    width: 4%;
    left: 2.5%;
  }

  .unisound-overlay.track-list-first .unisound-restart > img {
    width: 100%;
  }

  .unisound-overlay.track-list-first .unisound-play-pause-wrapper {
    width: 5%;
    left: 7%;
  }

  .unisound-overlay.track-list-first .unisound-progress-wrapper {
    width: 50%;
    left: 14%;
  }

  .unisound-overlay.track-list-first .unisound-progress-back {
    height: 0.3em;
  }

  .unisound-overlay.track-list-first .unisound-progress-thumb {
    width: 0.6em; height: 0.6em;
    top: -0.15em;
  }

  .unisound-overlay.track-list-first .unisound-left {
    font-size: 1em;
  }

  .unisound-overlay.track-list-first .unisound-left-wrapper {
    left: 63%;
  }

  .unisound-overlay.track-list-first .unisound-mute-wrapper {
    top: -5%;
  }

  .unisound-overlay.track-list-first .unisound-volume-back {
    top: 30%;
    height: 30%;
    width: 60%;
    left: 20%;
  }

  .unisound-overlay.track-list-first .unisound-site {
    font-family: 'Fira Mono', Arial, sans-serif;
    font-size: 0.6em;
    width: 80%;
    text-align: right;
  }
}